#!/bin/sh -e

. /usr/share/debconf/confmodule

# justification for high: "there are no sane defaults" (I assume you only install devfsd if you
# actually want to use it).
db_input high devfsd/you_have_to_mount_devfs_yourself || true
db_go || true

